/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  height: auto;
  background-color: #009cdc;
  text-align: center;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
  #footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}



/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding: 50px 0px 0px 0;
}
.container .credit {
  margin: 20px 0;
}

code {
  font-size: 80%;
}

.top{
	background-color: #009CDC !important;
	
}
.navbar-brand{
	color: #fff;
}
.navbar-nav > li > a {
    color: #fff;
}
.navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus{
    background-color: #646464;
	color: #fff;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus , .navbar-nav > .open > a:focus {
     background-color: #646464;
	color: #fff;
}
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
  background-color: #373737;
  color: #fff;
}
#footer-text{
	color: #fff;
}
dd{
	margin-left: 25px;
}
